@charset "utf-8";

/* CSS Document */

/* BASE CONFIG
---------------------------------------------------------- */

form, img, p {
	margin: 0;
	padding: 0;
	}

li {
	padding-bottom: 15px;
	}
	
body {
	margin: 0;
	padding: 0;
	color: #000;
	text-align: left;
	font-size: 90%;
	line-height: 180%;
	background-image: url(../../image/bk020107.gif);
	background-repeat: repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
h1 {
	margin-top: 30px;
	font-size: 44px;
	line-height: 120%;
	}
#mainframe h2 {
	line-height: 110%;
	font-size: 16px;
	color: #FFF;
	background-image: url(../../image/h2back.jpg);
	background-repeat: no-repeat;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 50px;
	vertical-align: top;
	font-weight: bold;
}
#mainframe .exp1 {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #E53B08;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #E53B08;
	padding-left: 10px;
}
.mb_20 {
	margin-top: 30px;
	font-style: normal;
	}


/* RAYOUT
---------------------------------------------------------- */

#mainframe{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 770px;
	text-align: left;
	overflow: hidden;
	background: #FFFFFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	border: 2px solid #F00;
	}

/* FONT
---------------------------------------------------------- */

.color_red {
	color:#FF0000;
	}

.size_20 {
	font-size: 20px;
	font-weight:bold;
	line-height: 150%;
	}

.style_rb {  /* 椙@瀦咲1藷旧・*/  
	line-height: 120%;
	font-size: 15px;
	font-weight:bold;
	}

.style_b {  /* 黒　ｐ"・・棟・・・藷旧噤iセールスレタートップ） */  
	line-height: 140%;
	font-size: 18px;
	font-weight:bold;
	}
	
.style23 {
	font-size:18px;
	font-weight:bold;
	line-height:150%;
}
.style16 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
/* johnson_box
---------------------------------------------------------- */

#johnson_box {
	width: 600px;
	padding: 15px;
	border: dashed 3px #CC0000;
	font-size: 18px;
	font-weight: bold;
	line-height: 160%;
	overflow: hidden;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}


/* attention_box
---------------------------------------------------------- */

#attention_box {
	width: 680px;
	margin-top: 40px;
	padding: 25px;
	border: 3px #FFCC00 solid;
	background: #FFFFCC;
	font-family: ＭＳ Ｐ明朝, 細明朝体, ヒラギノ明朝 Pro W3;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	}

#attention_box .midashi {
	font-size: 34px;
	line-height: 200%;
	}

#attention_box .abe_photo {
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
	}


/* sales_point
---------------------------------------------------------- */
#sales_photo {
	float:left;
	width:130px;
	height:140px;
	margin-left:4px;
	margin-top:5px;
	text-align: center;
	font-size: 80%;
	line-height: 150%;
	}

#sales_point {
	height: auto;
	}

#sales_point dt {
	font-size: 12px;
	font-weight: bold;
	color:#FF9900;
	padding-bottom: 0px;
	padding-top: 20px;
	}


#sales_point dd {
	float:right;
	width:465px;
	height:140px;
	margin-left:0px;
	margin-right:20px;
	margin-top:5px;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}


#sales_point span {
	font-size: 18px;
	color:#FF3300;
	}

#menu li a {
	display: block;
	width: 140px;
	height: 49px;
	float: left;
	text-indent: -9877em;
	text-decoration: none;
	overflow: hidden;
	}

/* machine_spec
---------------------------------------------------------- */

#machine_spec {
	margin: 50px 30px 0 30px;
	}

#machine_spec li {
	list-style: outside disc;
	}

/* postscript_box
---------------------------------------------------------- */

#postscript_box {
	width: 584px;
	margin-top: 40px;
	padding: 25px;
	border: 1px #000 solid;
	}

/* TEL
---------------------------------------------------------- */

.reservation {
	margin-top: 30px;
	font-size: 26px;
	font-weight: bold;
	color: #0000FF;
	line-height: 150%;
	text-align: center;
	}

.tel {
	font-size: 50px;
	font-weight: bold;
	color: #CC0000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	}

/* inquiry
---------------------------------------------------------- */

.inquiry_tel {
	font-size: 50px;
	color:#FF0000;
	}

.inquiry_fax {
	font-size: 35px;
	color:#FF0000;
	}
	
.inquiry_text {
	font-size: 130%;
	font-weight:bold;
	line-height:130%;
	}
.merit_ul {
	font-size: 14px;
	font-weight: bold;
	list-style-image: url(../images/merit_li.gif);
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFDFFF;
	border: 1px solid #F9F;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	line-height: 130%;
	list-style-position: outside;
	}
.merit_li {
	padding-left: 10px;
	font-weight: normal;
	margin: 0px;
	}
	
/* merit
---------------------------------------------------------- */
.sikakumidasi {
	font-size: 22px;
	margin: 60px 0px 20px 0px;
	color:#7E5838;
	text-align: center;
}	
.demerit_ul {
	font-size: 14px;
	font-weight: bold;
	list-style-image: url(../images/question.jpg);
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFC;
	border: 1px solid #FF0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	line-height: 140%;
	list-style-position: outside;
	}
.demerit_li {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
	}
.text_del {
	text-decoration: line-through;
}
.text_red {
	color: #F00;
}
.txt_uline {
	text-decoration: underline;
}
#merit tr th {
	font-size: 12px;
	color: #FF9900;
	vertical-align: top;
}
#merit tr td span {
	font-size: 16px;
	color: #FF3300;
	font-weight: bold;
}
#merit tr td p {
	font-size: 14px;
}
.exp2 {
	font-size: 14px;
	font-weight: bold;
	border-left-style: none;
	border-left-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	margin-bottom: 20px;
}
#telno tr th {
	padding: 5px;
	background-color: #FFCC66;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F60;
	border-bottom-color: #F60;
}
#telno tr td {
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F60;
	border-bottom-color: #F60;
	font-size:12px;
	line-height:150%;
}
#telno {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
}
.merit2 {
	font-size: 14px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFDFFF;
	border: 1px solid #F9F;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	line-height: 120%;
	margin-top: 10px;
	}
.merit2 ul {
	/* list-style-image: url(../image/merit.jpg);
	list-style-position: outside; */
	}
.merit2 li {
	list-style: none;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	/* margin-left: 30px; */
	}
.demerit2 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFC;
	border: 1px solid #FF0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	line-height: 120%;
	width: 95%;
	}
.demerit2 ul {
	/* list-style-image: url(../image/demerit.jpg);
	list-style-position: outside; */
	}
.demerit2 li {
	list-style: none;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	}
	.indent{
	margin-left:1em;
	padding-left: 1em;
	text-indent: -1em;
}
.blue_box {
	font-size: 14px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	background-color: #BFDFFF;
	border: 1px solid #039;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	line-height: 140%;
	margin-top: 20px;
	}
.tako_material td{
	text-align: center;
	vertical-align: top;
}
p {
padding-top: 5px;
margin-top: 10px;
margin-bottom: 10px;
}
.center_block {
    text-align: center;
}
.text_19{font-size:19px;}
.text_bold{font-weight:bold;}
.redBox1 {
    padding: 10px;
    border: double 12px #c00;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    margin: 20px 0px 45px 0px;
}
.card {
    background-color: #FFF;
    border: 1px solid #DDD;
    box-shadow: 2px 2px 8px 0px #7c7a85;
    margin: 0 0 20px 0;
    padding: 0 0 60px 0px;
    display: grid;
}
.pb {
    background-color: rgba(255, 255, 255, 1);
    padding: 0px 0px 0px 10px;
}
.center_block {
    text-align: center;
}
.text_18 {
    font-size: 18px;
    line-height: 1.5;
}
p#text_19{
	font-size: 19px;
	line-height: 1.4;
	text-align: center;
	margin: 0 0px 5px 0;
}
.text_42 {
    font-size: 42px;
    line-height: 1.5;
}
.text_24 {
    font-size: 24px;
    display: block;
    margin-bottom: 15px;
}
.text_19 {
    display: block;
    font-size: 19px;
    margin-bottom: 15px;
    text-align: center;
}
.text_red{
	color:#FF0000;
}
#mb0 {
    padding: 33px 0 33px 0px;
    font-size: 36px;
}
#cs_image {
    max-width: 700px;
    width: 100%;
}
p.img_center {
    text-align: center;
    margin-bottom: 50px;
}ul.asterisk li {
  list-style-type: none;
  text-indent: -1em;
}
ul.asterisk li:before {
  display: inline;
  content: "※";
}
.fee_area{
    background-color: #FFEFBF; text-align: center;
}

.fee_price{
    text-align: right;
    width:20%;
}
.mono{
    font-family: "Courier New", Consolas, monospace;
}
/*　NEW　　*/
.octopus_rightside {
    width: 55%;
}
.octopus_rightside p {
    line-height: 125%;
}



/*　　ボタン　　*/
.input_yoyaku p {
    margin: 0;
}
.octopus_gtf.form_tel .form_area.y_form {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 0 0 0;
	padding: 5px 0;
}
.octopus_burn_machine.flex .octopus_gtf.form_tel .input_yoyaku,.octopus_electric_imput .octopus_gtf.form_tel .input_yoyaku {
    margin: 10px auto;
	width: auto;
}
.octopus_burn_machine.flex .form_area.y_form {
    width: auto;
}
.octopus_gtf.form_tel {
    background-color: red;
}
.octopus_gtf.form_tel .form_area.y_form .p2 {
    color: white;
    font-size: 23.8px;
    font-weight: bold;
}
.octopus_gtf.form_tel .form_area.y_form .input_yoyaku img {
    width: 25px;
    height: 41px;
	padding-right: 10px;
}
.octopus_burn_machine.flex .octopus_gtf.form_tel {
    width: 330px;
}
#contents .form_area.y_form .p2 {
    font-size: 16px;
    text-align: center;
	margin: 10px 0 10px 0;
}
#contents .octopus_electric_imput .form_area.y_form .p2 {
    margin: 10px 10px 10px 20px;
}
/*　　ボタン　　*/
.octopus_electric_imput .octopus_gtf.form_tel {
    margin: 0 auto;
	width: 290px;
}
.octopus_electric_imput .octopus_gtf.form_tel .input_yoyaku {
    margin: 10px auto;
}
.octopus_gtf.form_tel .p1, .octopus_gtf.form_tel .p2 {
    margin: 5px;
    color: white;
    padding: 0 5px;
}
.octopus_right {
    text-align: right;
    color: red;
}
.octopus_rightside .octopus_gtf.form_tel {
    margin: 0 auto;
	width: 320px;
}
.octopus_rightside .octopus_gtf.form_tel {
    margin-right: 0;
}
.tako_right {
    text-align: right;
}
.center.octopus_volt p {
    font-size: 23px;
    font-weight: bold;
    text-align: left;
    line-height: 135%;
    margin: 10px 0;
}
.center.octopus_volt .octopus_volt1 {
    width: 320px;
    margin-left: 50px;
    margin-right: 25px;
}
.center.octopus_volt .octopus_volt2 {
    width: 350px;
}
.octopus_flex {
    display: flex;
}
.octopus_flex .octopus_volt1 {
    width: 300px;
    height: 250px;
	margin-right: 60px;
	margin-left: 20px;
}
.mogiten_octopus table p {
    margin: 0;
    padding: 0;
}
.octopus_flex.mogiten_octopus.octopus1 .octopus_flex.octopus {
    width: 50%;
}
.octopus_flex.octopus p {
    width: 75%;
    margin-left: 15px;
    margin-top: 0;
    padding-top: 0;
    line-height: 130%;
}
.octopus_flex.octopus img {
    width: 60px;
    height: 60px;
}
.octopus_orange_box img {
    margin-left: 15px;
	width: 275px;
}
.octopus_orange_box {
    padding: 10px;
    border: solid 2px orange;
    margin: 5px;
	width: 395px;
}
.octopus_orange_box .color_red {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 16px;
}
.octopus_orange_box .octopus6 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.octopus_flex.mogiten_octopus4 .octopus_orange_box .octopus_flex.octopus5 img {
    width: 150px;
    height: 145px;
}
.octopus_flex.mogiten_octopus4 .octopus_orange_box .octopus_flex.octopus5 p {
    width: 290px;
    margin: 0;
    padding: 0;
	line-height: 115%;
}
.octopus_flex.mogiten_octopus4 .octopus_orange_box .octopus7 {
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
.octopusleft .octopus_flex.octopus {
    margin-bottom: 15px;
}
.bold {
    font-weight: bold;
}
.orange_octopus {
    border-bottom: solid 1px orange;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.octopus_flex .octopus_items {
    width: 350px;
    margin-bottom: 20px;
}
.gt_z.table {
    margin-left: 50px;
}
.gt_z.table,.gt_z.table th,.gt_z.table td,.gt_z.table tr,.gt_z.table tbody {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF9999;
	border-left-color: #FF9999;
	border-collapse: collapse;
	border-right: solid #F99 1px;
	border-bottom: solid #F99 1px;
}
th.table_l {
    background-color: #FFEFBF;
    font-weight: bold;
    text-align: center;
}
th.table_r {
	background-color: #FFCFBF;
	font-weight: bold;
	text-align: center;
}
td.table_l {
    width: 588px;
}
.gt_z.table p {
    margin-left: 5px;
    margin-top: 0;
    margin-bottom: 0;
}
.octopus_product .octopus_flex table p {
    margin: 0;
    padding: 0;
}
.octopus_flex.mogiten_octopus.octopus1 {
    margin-bottom: 15px;
}
.octopus_orange_box.octopus_code {
    width: 750px;
}

.octopus_flex.octopus_voice img {
    width: 31%;
    height: 31%;
}
.octopus_flex.octopus_voice {
    justify-content: space-around;
}
.cv_tell.text_bold span a {
    text-decoration: none !important;
    border-bottom: none !important;
}
.octopus_gtf.form_tel a {
    text-decoration: none;
}

.octopus_gtf.form_tel {
    background-color: red;
    box-shadow: 3px 4px 3px rgba(0, 0, 0, 0.25);
}
.tako_redbanner:hover,.octopus_gtf.form_tel:hover {
    opacity: 0.5;
}
.octopus_elrect_center .octopus_gtf.form_tel {
    width: 290px;
    margin: 0 auto 20px auto;
}
.octopus_burn_machine.flex h4 {
    margin-bottom: 0;
}
.octopus_rightside .octopus_right {
    margin-bottom: 0;
}
.octopus_product.octopus_tool .octopus_rightside .octopus_right {
    font-size: 14.2px;
}
	/* guarantee.html
	-------------------------------------------------- */

	.flex.ul1 {
		padding-left: 13px;
		display: flex;
	}

	.list1 {

		background-color: #ff7900;
		padding: 60px;
		border: solid 1px;
		text-align: center;
		list-style: none;
		padding-left: 10px;

padding-right: 10px;
	}
	.asterisk::before {
		content: '※';
	}
	.asterisk, .greater {
		padding-left: 2em;
	}
	.asterisk.n_l.mini_text {
		margin-bottom: 10px;
	}
	.listp1 {
		vertical-align: inherit;
		font-size: 20px;
		margin: 0;
		color: white;
	}

	.list2 {
		padding: 14px;
		width: 414px;
		border: solid 1px;
		list-style: none;
		padding-right: 0;
	}
	.f_points::before {
    content: '・';
}
.n_l,.label00.rental_label {
	margin: 0;
}
.label00.rental_label {
    margin: -32px 0px 0px 174px;
    position: absolute;
}